summaryrefslogtreecommitdiffstats
path: root/org.rtems.cdt.update/copyUpdateSite.sh
diff options
context:
space:
mode:
Diffstat (limited to 'org.rtems.cdt.update/copyUpdateSite.sh')
-rwxr-xr-xorg.rtems.cdt.update/copyUpdateSite.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/org.rtems.cdt.update/copyUpdateSite.sh b/org.rtems.cdt.update/copyUpdateSite.sh
new file mode 100755
index 0000000..75b08e4
--- /dev/null
+++ b/org.rtems.cdt.update/copyUpdateSite.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+SRCDIR=$1
+DESTDIR=$2
+COPYCMD="cp -r"
+
+set -ex
+
+${COPYCMD} ${SRCDIR}/features ${SRCDIR}/plugins \
+ ${SRCDIR}/web ${SRCDIR}/site.xml ${SRCDIR}/index.html \
+ ${DESTDIR}